Activity log for bug #882894

Date Who What changed Old value New value Message
2011-10-28 03:27:25 François Marier bug added bug
2011-10-28 03:27:25 François Marier attachment added Example of a forum message https://bugs.launchpad.net/bugs/882894/+attachment/2576105/+files/forum_message.png
2011-10-28 03:27:40 François Marier mahara: importance Undecided Medium
2011-10-28 03:27:43 François Marier mahara: milestone 1.5.0
2011-10-28 03:27:46 François Marier mahara: status New Confirmed
2011-11-01 07:47:08 François Marier tags forum bite-sized forum
2011-11-06 22:56:55 Melissa Draper mahara: assignee Melissa Draper (melissa)
2011-11-06 22:57:01 Melissa Draper mahara: status Confirmed In Progress
2011-11-23 02:20:35 François Marier tags bite-sized forum bite-sized forums
2011-11-24 04:11:55 François Marier mahara: status In Progress Fix Committed
2011-11-24 04:12:02 François Marier tags bite-sized forums email forums
2011-11-24 04:28:28 François Marier mahara: status Fix Committed In Progress
2011-11-24 23:40:22 François Marier mahara: status In Progress Fix Committed
2012-04-18 02:26:42 Melissa Draper mahara: status Fix Committed Fix Released